How to install libqgpsmm-dev on Debian Unstable (Sid)